    <table class="table table-hover">
        <tr class="no-hover"> {#""" 
            <td width="70px">
                <a href="{{ url_for('main.user', username=post.author.username) }}">
                    <img class="rounded-circle article-img" src="{{ post.author.avatar(70) }}" />
                </a>
            </td>
            """#}
            
            <td>
                {% set user_link %}
                    <span class="user_popup">
                        <a href="{{ url_for('main.user', username=post.author.username) }}">
                            {{ post.author.username }}
                        </a>
                    </span>
                {% endset %}
                <div class="text">
                    <p>
                        <div style="padding:0; float:left; ">
     
                            <span class="label label-info" style="padding:0.3em">{{ post.modified_date.strftime('%B %d, %Y') }}</span>
                            <span class="label label-default" style="padding:0.3em">{{ post.material_publication_type }}</span>
                            {% set class_label = {"open": "success", "embargoed": "primary", "restricted": "danger"}[post.access_right] | default("default")  %}
                            
                            <span class="label label-{{class_label}}" style="padding:0.3em">{{ {"open": "Open Access", "embargoed": "Embargoed Access", "restricted": "Restricted Access"}[post.access_right] | default("Closed Access") }}</span>
                                
                        </div>

                        <div style="padding:0; float:right; position:relative; bottom: 10px; right:10px; ">
                            {% if current_user.is_authenticated %}
                            <a class="btn btn-outline-secondary" href="{{ url_for('main.post', post_id=post.id) }}"><button type="button" class="btn btn-default">View</button></a>
                            {% else %}
                            <a class="btn btn-outline-secondary" href="{{ url_for('main.view', post_id=post.id) }}"><button type="button" class="btn btn-default">View</button></a>
                            {% endif %}
                        </div>

                        <br>
                        
                        <h4 class="text-title-black">
                            {% if current_user.is_authenticated %}
                            <a  style="color:#000000;" href="{{ url_for('main.post', post_id=post.id) }}">{{ post.title }}</a>
                            {% else %}
                            <a  style="color:#000000;" href="{{ url_for('main.view', post_id=post.id) }}">{{ post.title }}</a>
                            {% endif %}
                        </h4>


                        
                        
                        <div style="padding:0; float:left; width:100%">
                        {% if (post.body == None or post.body == '') %}
                            {{""}}
                        {% else %}
                        <p id="post{{ post.id }}" style="font-size:small; text-align: justify; text-justify: inter-word; float:left; ">
                            {{ post.body[:350] + '...'}}
                        </p>
                        {% endif %}  
                        </div>
                        

                        <small class="text-muted">{{ post.author_name }}</small>
                        
                    </p>

                </div>


                
                <br>
                <small class="text-muted">{{ _('Last modified by  %(username)s  %(when)s', username=user_link, when=moment(post.modified_date).fromNow()) }} {# _('Uploaded %(when)s', when=moment(post.timestamp).fromNow()) #}</small>
                <p></p>

                {% if post.language and post.language != g.locale %}
                <br><br>
                <span id="translation{{ post.id }}">
                    <a href="javascript:translate(
                                '#post{{ post.id }}',
                                '#translation{{ post.id }}',
                                '{{ post.language }}',
                                '{{ g.locale }}');">{{ _('Translate') }}</a>
                </span>
                {% endif %}
            </td>
        </tr>
    </table>
